  body {
      font-family: Arial;

  }

  .navbar {
      background: #ebe0d9;
  }

  #menu {
      color: #134064;
  }

  .navbar a {
      font-family: "Ubuntu", sans-serif;
      font-weight: 500;
      font-style: normal;

      color: #134064;
      text-decoration: none;

  }



  .note {
      text-align: left;
  }

  .img {
      display: flex;
      align-items: center;
      justify-items: center;
      position: relative;
      flex-wrap: wrap;
      justify-content: space-around;
      width: 100vw;

  }

  .ykk {
      font-family: "Ubuntu", sans-serif;
      font-weight: 500;
      font-style: normal;

      color: #ff751f;
  }

  .yk {
      font-family: "Ubuntu", sans-serif;
      font-weight: 500;
      font-style: normal;

      color: #ff751f;
      margin-left: 25px;

  }

  .tl {
      text-align: left;
  }

  .why {
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-items: center;
  }

  .yc {
      font-family: "Ubuntu", sans-serif;
      font-weight: 500;
      font-style: normal;

      color: #134064;
      gap: 0;
      margin-left: 25px;


  }



  .black {
      font-family: "Ubuntu", sans-serif;
      font-style: normal;
      font-weight: bold;
      color: rgba(0, 0, 0, 1);
  }

  @keyframes india {
      from {
          transform: translateX(-400px);

      }

      to {
          transform: translateX(0px);

      }
  }

  .lg {
      animation-name: india;
      animation-duration: 1s;
  }


  .hero {
      height: 90vh;
      background: url("img/bkkk.png");
      background-size: cover;
      color: white;
      display: flex;
      align-items: center;
      justify-content: left;
      text-align: center;
  }

  .hero h1 {
      font-size: 50px;
      font-weight: bold;
  }

  .services {
      height: 600px;
      overflow: hidden;
      padding: 60px 20px;
  }

  .note {
      margin-top: 50px;

  }

  .im {
      width: 300px;
      position: relative;
      left: -24px;


  }

  .card {
      border: none;
      box-shadow: inset -4px 12px 20px 20px rgb(227 159 40 / 10%);
      animation-name: cardp;
      animation-duration: 1s;
      animation-timeline: view();
  }

  @keyframes cardup {
      0% {
          scale: 0.7;
          opacity: 0.2;
          transform: translateY(300px);

      }

      40% {
          opacity: 1;
          transform: translateY(0px);
          scale: 1;
      }
  }

  .btn-lg {
      font-weight: bold;
  }

  .yv {
      max-width: 98vw;
  }

  .wp {
      width: 74px;
      transition: all;
      transition-duration: 0.5s;
  }

  .wp:hover {
      scale: 1.1;
  }

  .card:hover {
      transform: translateY(-8px);

      border: 1px solid #ff751f;
      background: #fcf1f7
  }

  #pa {
      font-size: 25px;
      color: #134064;
      width: 350px;
      padding: 0px, 20px, 10px, 20px;
      text-align: center;
  }

  .why h1 {
      animation-name: sid;
      animation-timeline: view();
      text-align: center;
  }

  @keyframes si {
      0% {
          opacity: 0.2;
          transform: translateX(-200px);
          scale: 0.7;
      }

      40% {
          scale: 1;
          opacity: 1;
          transform: translateX(0px);
      }
  }

  @keyframes si {
      0% {
          opacity: 0.2;
          transform: translateX(300px);
          scale: 0.7;
      }

      40% {
          scale: 1;
          opacity: 1;
          transform: translateX(0px);
      }
  }


  .contact {
      background: #f4f4f4;
      padding: 60px 20px;
  }

  footer {
      background: #134064;
      color: white;
      padding: 20px;
      text-align: center;
  }

  .STY {
      background-color: #fd873d;

  }

  .km {
      justify-content: space-around;
      display: flex;
      width: 90vw;
      align-items: flex-start;
      margin-bottom: 10px;
  }

  .mk {
      animation-name: side;
      animation-timeline: view();
      width: 350px;
      padding: 20px;
  }

  .mn {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;


  }

  .mail {
      fill: #f4f4f4;
  }

  .STY:hover {
      background-color: #ff751f;
      transition: all 0.2s ease-in-out;
      scale: 1.05;
  }

  .para {
      width: 300px;
      text-wrap: inherit;
      flex-wrap: wrap;
      padding: 0px, 20px, 10px, 20px;
      justify-content: center;
      text-align: center;
  }

  .ull {
      font-size: 20px;
      color: white;
      text-decoration: underline;
      text-align: left;
  }

  .ul {
      font-size: 16px;

      line-height: 2;
      color: white;
  }

  .menuli {
      list-style-type: none;
      padding: 5px;
  }


  .dii {
      transition: all 0.3s;
  }

  .dr:hover .di {
      color: #ff751f;

  }

  .dr:hover .dii {
      transform: rotate(-180deg);
  }

  .dr {

      padding: 10px;
      margin-right: 10px;
      border-radius: 4px;
      cursor: pointer;
      font-family: "Ubuntu", sans-serif;
      font-weight: 500;
      font-style: normal;
      font-weight: bold;
      font-size: 20px;
  }

  .muli:hover {
      background-color: aqua;
      color: #8183f1;
  }

  .muli {
      margin: 0px;
      padding: 5px;
      text-decoration: none;
      color: #f4f4f4;

  }

  .menu {

      position: absolute;
      transition: all 0.5s;
      opacity: 0;
      visibility: hidden;
      height: 0px;
      top: 100px;
      border-radius: 5px;

  }

  .dr:hover .menu {
      visibility: visible;
      height: max-content;
      display: block;
      position: absolute;
      transition: all ease-in-out 0.5s;
      background-color: #8183f1;
      padding: 0px;
      margin: 0px;
      top: 55px;
      opacity: 1;



  }

  .ser {


      display: flex;
      padding: 10px;
      flex-wrap: wrap;
      align-items: center;
      justify-content: center;
      background-color: rgb(0, 0, 0);
  }

  .serv {
      padding: 10px;
      width: 320px;
      height: 240px;
      margin: 10px;
      flex-wrap: wrap;
      background-color: rgb(0, 0, 0);
  }

  .serv li:hover {
      color: #ff751f;
      cursor: pointer;

  }


  .feedback {
      padding: 5px;
      text-align: center;
      font-size: 25px;
      font-weight: bold;
  }


  .flexfeed {
      justify-content: center;
      align-items: center;
      display: flex;
      overflow: scroll;
  }

  .pic {
      width: 100%;
      display: flex;
      justify-content: center;
      align-items: center;
  }

  .media {
      padding: 20px;
      background-color: black;
      display: flex;
      flex-direction: column;
  }

  .mediadiv {
      margin: 10px;
  }

  .mediaa {
      cursor: pointer;
      font-size: 20px;
  }

  .medialogo {
      width: 41px;
      height: 41px;
      margin-right: 10px;
  }
  .opp{
    display: flex;
  }
  .op {
      cursor: pointer;
      margin-right: 10px;
      font-weight: bold;

  }

  .whatsapp {
      position: fixed;
      bottom: 20px;
      right: 20px;

      padding: 12px 18px;
      border-radius: 50px;
      color: white;
      font-size: 18px;
      text-decoration: none;
  }

  .feedback {
      padding: 5px;
      text-align: center;
      font-size: 25px;
      font-weight: bold;
  }

  .feed {
      overflow: hidden;
      padding: 10px;
      margin: 15px;
      width: 250px;
      height: 250px;
      box-shadow: inset #fd873d 1px 0px 11px 0px;
  }

  .feed:hover {
      overflow: scroll;

  }

  .flexfeed {
      flex-wrap: wrap;
      justify-content: center;
      align-items: center;
      display: flex;
  }

  .feedh1 {
      font-size: 25px;
  }

  #wel {
      display: flex;
      justify-content: space-between;
  }

  .pic {
      width: 100%;
      display: flex;
      justify-content: center;
      align-items: center;
  }

  .star4 {
      width: 100px;
  }

  .review {
      padding: 5px;
      border-radius: 50px;
      width: 100px;

  }

  @media screen and (max-width: 600px) {
      #services {
          height: 1800px;
      }

      .ser {
          height: 1041px;
      }

      .km {
          flex-direction: column;
          align-items: center;
          justify-content: center;

      }

      .feed {
          width: 350px;
      }

      .flexfeed {
          flex-direction: column;
      }
      .opp{
        font-size: 11px;
      }
#wel{
    flex-direction: column;
}

  }